.orangefamilie
	{
	width:25%; 
	height:auto; 
	border:1px solid #000000;
	background-color:#ebb000; 
	font-family:Comic Relief LRS, Comic Sans MS;
	font-size:20px; 
	color:black; 
	text-align:center; 
	margin:-2px;
	}

.rotfamilie
	{
	width:25%; 
	height:auto;
	background-color:#ff0000; 
	font-family:Comic Relief LRS, Comic Sans MS;
	font-size:20px; 
	color:#000000; 
	text-align:center; 
	border:1px solid #000000;
	margin:-2px;
	}

.blaufamilie
	{
	width:25%; 
	height:auto; 
	border:1px solid #000000;
	background-color:#1FA8CE; 
	font-family:Comic Relief LRS, Comic Sans MS;
	font-size:20px; 
	color:black; 
	text-align:center; 
	margin:-2px;
	}

.rechenfamilie
	{
	width:10%; 
	height:auto; 
	border:1px solid #000000;
	background-color:#000000; 
	font-family:Comic Relief LRS, Comic Sans MS;
	font-size:20px; 
	color:white; 
	text-align:center; 
	margin:-2px;
	}

.ergebnis
    {
    width:35px;
    font-family:Comic Relief LRS, Comic Sans MS;
    font-size:24px;
    font-weight:normal;
    color:#406090;
    background-color:#D0DCE0;
    height:45px;
    border:0px solid #406090;
    border-radius:5px;
    text-decoration:none;
    text-align:center;
    }

.ergebnis2
    {
    width:80px;
    font-family:Comic Relief LRS, Comic Sans MS;
    font-size:24px;
    font-weight:normal;
    color:#406090;
    background-color:#D0DCE0;
    height:50px;
    border:3px solid #406090;
    border-radius:5px;
    text-decoration:none;
    text-align:center;
 	box-shadow:3px 3px 3px #888;
    }

.ergebnis3
    {
    width:94%;
    font-family:Comic Relief LRS, Comic Sans MS;
    font-size:24px;
    font-weight:normal;
    color:#406090;
    background-color:#D0DCE0;
    height:50px;
    border:3px solid #406090;
    border-radius:5px;
    text-decoration:none;
    text-align:center;
 	box-shadow:1px 1px 1px #888;
    }




